Author Topic: Terror of the Vampire! [MAGS 2017]  (Read 9978 times)

Re: Terror of the Vampire! [MAGS 2017]
« Reply #60 on: 08 Jan 2018, 20:54 »
 Lured by the advertisement in the forum thread called "AGS Awards 2017 - For your consideration", I tried to load the game but all I got was
No placeholder functions for the plugin 'agspalrender' found. The game might fail to load.
Loading game failed with error:
Script link failed: Runtime error: unresolved import 'PALInternal::LoadCLUT^1'.

The game files may be incomplete, corrupt or from unsupported version of AGS.91
(wtf)
Which now begs the two questions:
Where can I find the sources for the agspalrender plugin?
Will there be another version of the game that uses a module instead of a plugin?
 ???

Crimson Wizard

  • AGS Project Tracker Admins
    • Best Innovation Award Winner 2013, for spearheading the AGS 3.3.0 project
    •  
    • Lifetime Achievement Award Winner
    •  
    • Crimson Wizard worked on a game that was nominated for an AGS Award!
      Crimson Wizard worked on a game that won an AGS Award!
Re: Terror of the Vampire! [MAGS 2017]
« Reply #61 on: 08 Jan 2018, 21:08 »
@blur, are you running on Windows, or another system?

Re: Terror of the Vampire! [MAGS 2017]
« Reply #62 on: 09 Jan 2018, 23:05 »
No and yes.
I tried to run the game with the AGS engine Version 3.4.1.11 on a 64 bit Debian/Linux.